﻿/*General Styles*/

.main-heading {
	margin-top: 0;
	margin-bottom: 25px;
	color: #474747;
}

.select2-selection {
	font-size: 80%;
	border: 2px solid #e3e3e3 !important;
}

/*Custom Datatable*/

div.dataTables_processing {
	z-index: 100 !important;
}

/*Add to CaseDiary Modal*/

#add-to-case-diary-modal {
	position: fixed;
	width: 50vw;
	left: 50%;
	transform: translateX(-50%);
	z-index: 99;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #e3e3e3;
	padding: 25px;
	display: none;
}

.case-diary-overlay {
	position: fixed;
	height: 100vh;
	width: 100vw;
	top: 0;
	left: 0;
	z-index: 9;
	background: rgba(0, 0, 0, .25);
	cursor: pointer;
	display: none;
}

/*Downlaod Popper*/

#download-popper {
	display: none;
	position: fixed;
	background-color: #fff;
	padding: 25px;
	border-radius: 10px;
	right: 10px;
	top: 165px;
	z-index: 99;
}

#download-popper:before {
	content: '';
	position: absolute;
	width: 15px;
	height: 15px;
	background-color: #fff;
	top: -7.5px;
	right: 35px;
	z-index: -1;
	transform: rotate(45deg);
}

/*Single Note*/

.single-note-wrapper {
	display: none;
}

#single-note {
	background-color: #fafafa;
	position: fixed;
	width: 50vw;
	z-index: 999;
	top: 75px;
	left: 50%;
	transform: translateX(-50%);
	border: 1px solid #e3e3e3;
	box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 23%);
	padding: 25px 10px;
	max-height: calc(100vh - 100px);
	overflow-y: scroll;
}

#single-note .single-note-modal-close {
	right: 15px;
	z-index: 99999;
}

#single-note::-webkit-scrollbar {
	width: 8px;
	background-color: rgba(0,0,0,0);
	-webkit-border-radius: 100px;
}

#single-note::-webkit-scrollbar:hover {
	background-color: rgba(0, 0, 0, 0.09);
}

#single-note::-webkit-scrollbar-thumb:vertical {
	background: rgba(0,0,0,0.3);
	-webkit-border-radius: 100px;
}

#single-note::-webkit-scrollbar-thumb:vertical:hover {
	background: rgba(0,0,0,0.5);
	-webkit-border-radius: 100px;
}

#single-note::-webkit-scrollbar-thumb:vertical:active {
	background: rgba(0,0,0,0.61);
	-webkit-border-radius: 100px;
}

/*Notes List*/

.notes-modal-wrapper {
	display: none;
}

.notes-list-modal {
	background: #fafafa;
	position: fixed;
	width: 75vw;
	z-index: 99;
	top: 25px;
	transform: translateX(50%);
	right: 50%;
	padding: 30px;
	max-height: calc(100vh - 100px);
	overflow-y: scroll;
	margin: 15px 0px;
}

.notes-overlay {
	position: fixed;
	z-index: 98;
	background-color: rgba(0,0,0,0.35);
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	cursor: pointer;
}

.notes-list-modal > .close-button {
	right: 15px;
}

.notes-list-modal .note {
	font-size: 12.5px;
	padding: 15px;
	border-radius: 15px;
	background: #fff;
	margin-bottom: 15px;
	border: 1px solid #e3e3e3;
	transition: all 0.25s ease-in-out;
	cursor: pointer;
}

.notes-list-modal .note:hover {
	box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 23%);
}

.notes-list-modal .note > h3.note-heading, p.note-para {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.notes-list-modal .note i {
	font-size: 100px;
	position: relative;
	transform: translateX(-50%);
	right: -50%;
	margin-bottom: 15px;
	transition: all 0.25s ease-in-out;
	color: #2194B9;
}

.notes-list-modal .note:hover > i {
	color: #FFC200;
}

.notes-list-modal::-webkit-scrollbar {
	width: 8px;
	background-color: rgba(0,0,0,0);
	-webkit-border-radius: 100px;
}

.notes-list-modal::-webkit-scrollbar:hover {
	background-color: rgba(0, 0, 0, 0.09);
}

.notes-list-modal::-webkit-scrollbar-thumb:vertical {
	background: rgba(0,0,0,0.3);
	-webkit-border-radius: 100px;
}

.notes-list-modal::-webkit-scrollbar-thumb:vertical:hover {
	background: rgba(0,0,0,0.5);
	-webkit-border-radius: 100px;
}

.notes-list-modal::-webkit-scrollbar-thumb:vertical:active {
	background: rgba(0,0,0,0.61);
	-webkit-border-radius: 100px;
}

/*Floating Menu Case*/
div.floating-menu-case {
	display: block;
	background: #fff;
	position: fixed;
	right: 25px;
	padding: 25px 15px;
	border-radius: 10px;
}

div.floating-menu-case #notes-icon {
	color: #2194B9;
	padding: 5px;
	cursor: pointer;
	transition: all 0.25s ease-in-out;
	display: block;
	margin-bottom: 15px;
}

div.floating-menu-case .divider {
	width: 100%;
	border-bottom: 2px solid #e3e3e3;
	display: block;
}

div.floating-menu-case #download-icon {
	margin-top: 15px;
	color: #2194B9;
	padding: 5px;
	cursor: pointer;
	transition: all 0.25s ease-in-out;
	display: block;
}

div.floating-menu-case #download-icon:hover {
	color: #FFC200;
}

div.floating-menu-case #notes-icon:hover {
	color: #FFC200;
}

/*Search Form Judgment Search Results*/
.search-modal {
	background: #fafafa;
	position: fixed;
	width: 85%;
	z-index: 9999 !important;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	border-radius: 5px;
	padding: 25px 40px 25px 40px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-height: calc(100vh - 100px);
	overflow-y: scroll;
	scroll-behavior: smooth;
	display: none;
}

.search-modal.active {
	display: block;
}

.search-modal::-webkit-scrollbar {
	width: 8px;
	background-color: rgba(0,0,0,0);
	-webkit-border-radius: 100px;
}

.search-modal::-webkit-scrollbar:hover {
	background-color: rgba(0, 0, 0, 0.09);
}

.search-modal::-webkit-scrollbar-thumb:vertical {
	background: rgba(0,0,0,0.3);
	-webkit-border-radius: 100px;
}

.search-modal::-webkit-scrollbar-thumb:vertical:hover {
	background: rgba(0,0,0,0.5);
	-webkit-border-radius: 100px;
}

.search-modal::-webkit-scrollbar-thumb:vertical:active {
	background: rgba(0,0,0,0.61);
	-webkit-border-radius: 100px;
}

.search-overlay {
	position: fixed;
	height: 100vh;
	width: 100vw;
	z-index: 9998 !important;
	background: rgba(0, 0, 0, 0.6);
	top: 0;
	left: 0;
	cursor: pointer;
	display: none;
}

.search-overlay.active {
	display: block;
}

/*General*/

.button {
	padding: 12.5px 50px;
	cursor: pointer;
	color: #fafafa;
	text-decoration: none;
	border: none;
	border-radius: 7.5px;
	background-color: #2194B9;
	transition: all 0.25s ease-in-out;
	font-weight: bold;
}

	.button:hover {
		background-color: #FFC200;
	}

.checkbox-container {
	display: inline-block;
	position: relative;
	padding-left: 25px;
	cursor: pointer;
	font-size: 80%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-weight: bold;
}

	.checkbox-container input {
		position: absolute;
		opacity: 0;
		cursor: pointer;
		height: 0;
		width: 0;
	}

.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 17.5px;
	width: 17.5px;
	background-color: #ffffff;
	border-radius: 5px;
	border: 2px solid #e3e3e3;
	transition: all 0.25s ease-in-out;
}

.checkbox-container:hover input ~ .checkmark {
	background-color: #bbbbbb;
}

.container input:checked ~ .checkmark {
	background-color: #2196F3;
}

::-webkit-scrollbar {
	width: 10px;
	background-color: rgba(0,0,0,0);
	-webkit-border-radius: 100px;
}

	::-webkit-scrollbar:hover {
		background-color: rgba(0, 0, 0, 0.09);
	}

::-webkit-scrollbar-thumb:vertical {
	background: rgba(0,0,0,0.5);
	padding: 5px 0;
	-webkit-border-radius: 100px;
	background-clip: padding-box;
	border: 2px solid rgba(0, 0, 0, 0);
	min-height: 10px;
}

	::-webkit-scrollbar-thumb:vertical:active {
		background: rgba(0,0,0,0.61);
		-webkit-border-radius: 100px;
	}

.ui-menu {
	list-style: none;
	padding: 0;
	border: 2px solid #e3e3e3;
	border-top: none;
	width: 1%;
	max-height: 35vh;
	overflow-y: scroll;
	background: #fafafa;
	border-radius: 7.5px;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

	.ui-menu > li {
		padding: 5px 15px;
		cursor: pointer;
		transition: all 0.25s ease-in-out;
	}

		.ui-menu > li:hover {
			background-color: #e3e3e3;
		}

.user-nav-wrapper {
	max-height: 90px;
	min-height: 90px;
	padding: 25px 50px;
	margin-bottom: 10px;
	border-bottom: 3px solid #2194B9;
}

.user-nav {
	position: relative;
	min-height: 40px;
}

.logo-nav {
	width: 100px;
	position: absolute;
}

.user-avatar-wrapper {
	position: absolute;
	top: 0;
	right: 0;
}

.user-avatar {
	width: 40px;
	height: 40px;
	position: relative;
	background-color: #FFC200;
	border-radius: 100%;
	cursor: pointer;
	transition: all 0.25s ease-in-out;
}

	.user-avatar:hover {
		background-color: #2194B9;
	}

#user_identity {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 25px;
	color: #fafafa;
}

.user-avatar-options-wrapper.visible {
	visibility: visible;
	opacity: 1;
}

.user-avatar-options-wrapper {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.25s linear;
	height: 100px;
	width: 250px;
	right: 0;
	z-index: 999;
}

.user-avatar-options {
	position: absolute;
	width: 250px;
}

.user-avatar-options-list {
	position: relative;
	list-style: none;
	padding: 15px 35px;
	background-color: #2194B9;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	border-radius: 2.5px;
}

	.user-avatar-options-list::after {
		content: '';
		border: solid #2194B9;
		border-width: 0 10px 10px 0;
		display: inline-block;
		padding: 5px;
		position: absolute;
		top: -5px;
		transform: rotate(-135deg);
		right: 10px;
		z-index: -1;
	}

	.user-avatar-options-list > li > a {
		color: #fafafa;
		text-decoration: none;
		transition: all 0.25s ease-in-out;
	}

		.user-avatar-options-list > li > a:hover {
			box-shadow: 0px 3px #fafafa;
		}

.user-nav-list {
	list-style: none;
	padding: 0;
	color: #535353;
	display: inline-block;
	text-align: center;
	margin: 0;
	position: relative;
	top: 10px;
	left: 50%;
	transform: translateX(-50%);
}

	.user-nav-list > li {
		display: inline-block;
		text-transform: uppercase;
		padding-right: 50px;
	}

		.user-nav-list > li.active > a {
			font-weight: 700;
			color: #2194B9;
		}

			.user-nav-list > li.active > a:hover {
				color: #535353;
			}

			.user-nav-list > li.active > a:after {
				border-bottom: solid 3px #535353;
			}

		.user-nav-list > li > a {
			color: #535353;
			text-decoration: none;
			transition: color 0.25s ease-in-out;
		}

			.user-nav-list > li > a:after {
				display: block;
				content: '';
				border-bottom: solid 3px #2194B9;
				transform: scaleX(0);
				transition: transform 250ms ease-in-out;
				transform-origin: 100% 50%;
			}

			.user-nav-list > li > a:hover {
				color: #2194B9;
			}

				.user-nav-list > li > a:hover:after {
					transform: scaleX(1);
					transform-origin: 0 50%;
				}

.footer {
	background-color: #2194B9;
	height: 25px;
	color: #ffffff;
	font-size: 80%;
	position: relative;
	padding: 0 50px;
	margin-top: 35px;
}

	.footer > div {
		display: inline-block;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}

.help > a, .feedback > a {
	color: #ffffff;
	text-decoration: none;
	transition: all 0.25s ease-in-out;
}

	.help > a:hover, .feedback > a:hover {
		box-shadow: 0px 3px #fafafa;
	}

.feedback {
	padding-left: 25px;
}

.copyright {
	position: absolute;
	right: 50px;
	top: 50%;
	transform: translateY(-50%);
}

.help-icon {
	width: 20px;
	cursor: pointer;
}

.main-heading-with-help {
	display: inline-block;
	width: calc(100% - 25px);
}

.input-wrapper {
	position: relative;
}

.input-label {
	font-size: 80%;
	display: block;
	color: #535353;
	font-weight: bold;
	color: #939393;
	margin-bottom: 15px;
}

.input {
	width: 100%;
	padding: 12.5px;
	border-radius: 7.5px;
	border: 2px solid #e3e3e3;
}

.input-with-icon {
	padding-right: 70px;
}

.input-icon {
	cursor: text;
	position: absolute;
	width: 30px;
	top: 50%;
	transform: translateY(-50%);
	right: 25px;
}

.link {
	text-decoration: none;
	color: #2194B9;
	font-size: 80%;
	font-weight: bold;
	transition: all 0.25s ease-in-out;
	cursor: pointer;
}

	.link:hover {
		box-shadow: inset 0px -3px 0px 0px #2194B9;
	}

.link-delete {
	color: darkred;
}

	.link-delete:hover {
		box-shadow: inset 0px -3px 0px 0px darkred;
	}

.pagination {
	list-style: none;
	padding: 0;
	text-align: center;
}

	.pagination > .paginate_button {
		display: inline-block;
		margin: 0 2.5px;
	}

		.pagination > .paginate_button.disabled > a {
			cursor: not-allowed;
		}

		.pagination > .paginate_button.previous {
			margin-right: 25px;
		}

		.pagination > .paginate_button.next {
			margin-left: 25px;
		}

		.pagination > .paginate_button > a {
			display: inline-block;
			padding: 5px 10px;
			border-radius: 7.5px;
			font-size: 15px;
			text-decoration: none;
			color: #474747;
			transition: all 0.25s ease-in-out;
		}

		.pagination > .paginate_button.active > a {
			box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
			background-color: #2194B9;
			color: #fafafa;
		}

		.pagination > .paginate_button:not(.disabled) > a:hover {
			box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
			background-color: #2194B9;
			color: #fafafa;
		}

			.pagination > .paginate_button:not(.disabled) > a:hover > .arrow-wrapper > .next-arrow {
				border-color: #fafafa;
			}

			.pagination > .paginate_button:not(.disabled) > a:hover > .arrow-wrapper > .previous-arrow {
				border-color: #fafafa;
			}

			.pagination > .paginate_button:not(.disabled) > a:hover > .arrow-wrapper > .first-arrow {
				border-color: #fafafa;
			}

			.pagination > .paginate_button:not(.disabled) > a:hover > .arrow-wrapper > .last-arrow {
				border-color: #fafafa;
			}

.result-pagination > .paginate_button > a > .arrow-wrapper {
	height: 12.5px;
}

.arrow-wrapper {
	display: inline-block;
	position: relative;
	height: 17px;
	width: 10px;
}

.next-arrow, .previous-arrow, .first-arrow, .last-arrow {
	left: 50%;
	top: 50%;
	position: absolute;
	border: solid #474747;
	border-width: 0 2px 2px 0;
	border-radius: 2px;
	padding: 4px;
	transition: all 0.25s ease-in-out;
}

	.first-arrow:first-child {
		transform: translate(0%, -50%) rotate(135deg);
	}

	.first-arrow:last-child {
		transform: translate(-50%, -50%) rotate(135deg);
	}

	.last-arrow:first-child {
		transform: translate(-25%, -50%) rotate(-45deg);
	}

	.last-arrow:last-child {
		transform: translate(-75%, -50%) rotate(-45deg);
	}

.next-arrow {
	transform: translate(-75%, -50%) rotate(-45deg);
}

.previous-arrow {
	transform: translate(-25%, -50%) rotate(135deg);
}

/*Dashboard*/

.main-heading {
	font-size: 35px;
	color: #474747;
}

.link-dashboard {
	text-decoration: none !important;
}

.card-dashboard {
	cursor: pointer;
	border-radius: 7.5px;
	background-color: #f4f4f4;
	transition: all 0.25s ease-in-out;
}

	.card-dashboard > .img-wrapper {
		width: 100%;
		position: relative;
		background-color: #ffffff;
		border: 1px solid #e3e3e3;
		border-radius: 7.5px 7.5px 0 0;
		transition: all 0.25s ease-in-out;
		min-height: 275px;
		max-height: 275px;
	}

		.card-dashboard > .img-wrapper > img {
			position: absolute;
			left: 50%;
			top: 50%;
			transform: translate(-50%, -50%);
		}

	.card-dashboard > .card-heading {
		padding: 0 15px;
		padding-top: 15px;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 20px;
		color: #474747;
		transition: all 0.25s ease-in-out;
	}

	.card-dashboard > .card-description {
		font-size: 13px;
		padding: 0 15px;
		padding-bottom: 15px;
		color: #535353;
		transition: all 0.25s ease-in-out;
	}

	.card-dashboard:hover {
		box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
		background-color: #2194B9;
	}

		.card-dashboard:hover > .card-heading {
			color: #fafafa;
		}

		.card-dashboard:hover > .card-description {
			color: #fafafa;
		}

/*Statute*/

.statute-search-wrapper {
	position: relative;
}

.statute-search-input {
	width: 100%;
	padding: 12.5px 25px;
	border-radius: 7.5px;
	border: 2px solid #e3e3e3;
}

.statute-search-icon {
	cursor: text;
	position: absolute;
	width: 30px;
	top: 50%;
	transform: translateY(-50%);
	right: 25px;
}

.search-button {
	padding: 12.5px 50px;
	border-radius: 7.5px;
	cursor: pointer;
	border: none;
	background-color: #2194B9;
	color: #fafafa;
	font-weight: bold;
	transition: all 0.25s ease-in-out;
}

	.search-button:hover {
		background-color: #FFC200;
	}

.alphabet-list {
	list-style: none;
	padding: 5px;
	margin: 0;
}

	.alphabet-list > li {
		display: inline-block;
	}

		.alphabet-list > li > a {
			display: inline-block;
			padding: 5px 10px;
			border-radius: 7.5px;
			text-decoration: none;
			color: #474747;
			font-weight: bold;
			transition: all 0.25s ease-in-out;
		}

		.alphabet-list > li.active > a {
			box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
			background-color: #2194B9;
			color: #fafafa;
		}

		.alphabet-list > li > a:hover {
			box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
			background-color: #2194B9;
			color: #fafafa;
		}

.statute-table {
	width: 100% !important;
	border-collapse: collapse;
}

	.statute-table > thead > tr > th {
		padding: 10px;
		padding-right: 25px;
		border-bottom: 2px solid #e3e3e3 !important;
		background-color: #2194B9;
		color: #fafafa;
		position: relative;
		cursor: pointer;
	}

		.statute-table > thead > tr > th.sorting:before, th.sorting:after {
			content: '' !important;
		}

		.statute-table > thead > tr > th.sorting_asc:before, th.sorting_desc:before {
			content: '' !important;
		}

		.statute-table > thead > tr > th.sorting_asc:after, th.sorting_desc:after {
			content: '' !important;
			right: 7.5px;
			position: absolute;
			border: solid #fafafa;
			border-width: 0 2px 2px 0;
			border-radius: 2px;
			padding: 4px;
			transition: all 0.25s ease-in-out;
			opacity: 1;
		}

		.statute-table > thead > tr > th.sorting_asc:after {
			top: calc(50% - 2.5px);
			transform: translateY(-50%) rotate(45deg);
		}

		.statute-table > thead > tr > th.sorting_desc:after {
			top: calc(50% + 2.5px);
			transform: translateY(-50%) rotate(-135deg);
		}

	.statute-table > tbody > tr > td {
		padding: 0;
		padding: 7.5px 10px;
	}

	.statute-table > tbody > tr:nth-child(even) {
		background-color: #e9e9e9 !important;
	}

	.statute-table > tbody > tr > td > a {
		text-decoration: none;
		color: #2194B9;
		font-weight: bold;
		transition: all 0.25s ease-in-out;
	}

		.statute-table > tbody > tr > td > a:hover {
			box-shadow: 0px 3px #2194B9;
		}

.dataTables_info {
	font-size: 80%;
	color: #939393;
	padding: 15px 0;
}

#total-results-wrapper {
	border-left: 1px solid #d1d1d1;
	padding-left: 15px;
	height: 100%;
	position: relative;
}

#total-results {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.total-results-label {
	padding-right: 5px;
}

/*Provision Search*/

.provision-search-wrapper {
	position: relative;
}

.provision-search-input {
	width: 100%;
	padding: 12.5px 25px;
	border-radius: 7.5px;
	border: 2px solid #e3e3e3;
}

.provision-search-icon {
	cursor: text;
	position: absolute;
	width: 30px;
	top: 50%;
	transform: translateY(-50%);
	right: 25px;
}

.provision-table {
	width: 100% !important;
	border-collapse: collapse;
}

	.provision-table > thead > tr > th {
		padding: 10px;
		padding-right: 25px;
		border-bottom: 2px solid #e3e3e3 !important;
		background-color: #2194B9;
		color: #fafafa;
		position: relative;
		cursor: pointer;
	}

		.provision-table > thead > tr > th.sorting:before, th.sorting:after {
			content: '' !important;
		}

		.provision-table > thead > tr > th.sorting_asc:before, th.sorting_desc:before {
			content: '' !important;
		}

		.provision-table > thead > tr > th.sorting_asc:after, th.sorting_desc:after {
			content: '' !important;
			right: 7.5px;
			position: absolute;
			border: solid #fafafa;
			border-width: 0 2px 2px 0;
			border-radius: 2px;
			padding: 4px;
			transition: all 0.25s ease-in-out;
			opacity: 1;
		}

		.provision-table > thead > tr > th.sorting_asc:after {
			top: calc(50% - 2.5px);
			transform: translateY(-50%) rotate(45deg);
		}

		.provision-table > thead > tr > th.sorting_desc:after {
			top: calc(50% + 2.5px);
			transform: translateY(-50%) rotate(-135deg);
		}

	.provision-table > tbody > tr > td {
		padding: 0;
		padding: 7.5px 10px;
	}

	.provision-table > tbody > tr:nth-child(even) {
		background-color: #e9e9e9 !important;
	}

	.provision-table > tbody > tr > td > a {
		text-decoration: none;
		color: #2194B9;
		font-weight: bold;
		transition: all 0.25s ease-in-out;
	}

		.provision-table > tbody > tr > td > a:hover {
			box-shadow: 0px 3px #2194B9;
		}

.provision-description-modal {
	position: absolute !important;
	top: 5% !important;
	transform: translateX(-50%) !important;
}

/*Case Diary*/

.count-cases {
	font-size: 80%;
	color: #727272;
}

.case-diary-heading {
	padding: 0 50px !important;
}

.card-case-diary {
	cursor: pointer;
	border-radius: 7.5px;
	background-color: #f4f4f4;
	transition: all 0.25s ease-in-out;
	position: relative;
}

	.card-case-diary > .img-wrapper {
		width: 100%;
		position: relative;
		background-color: #ffffff;
		border: 1px solid #e3e3e3;
		border-radius: 7.5px 7.5px 0 0;
		transition: all 0.25s ease-in-out;
		min-height: 275px;
		max-height: 275px;
	}

		.card-case-diary > .img-wrapper > img {
			position: absolute;
			left: 50%;
			top: 50%;
			transform: translate(-50%, -50%);
		}

	.card-case-diary > .card-heading {
		padding: 0 15px;
		padding-top: 15px;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 20px;
		color: #474747;
		transition: all 0.25s ease-in-out;
	}

	.card-case-diary > .case-diary-options {
		position: absolute;
		bottom: 20px;
		right: 7.5px;
	}

	.card-case-diary > .case-diary-options-menu {
		margin-top: 15px;
		position: absolute;
		z-index: 99;
		background: #ffffff;
		padding: 15px 25px;
		box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
		border-radius: 7.5px;
		right: 0;
		width: 75%;
		bottom: -110px;
		display: none;
		transition: all 0.25s ease-in-out;
	}

		.card-case-diary > .case-diary-options-menu.visible {
			display: block;
		}

		.card-case-diary > .case-diary-options-menu:after {
			content: '';
			border: solid #ffffff;
			border-width: 0 10px 10px 0;
			display: inline-block;
			padding: 5px;
			position: absolute;
			top: -5px;
			transform: rotate(-135deg);
			right: 10px;
			z-index: -1 !important;
		}

		.card-case-diary > .case-diary-options-menu > ul {
			list-style: none;
			padding: 0;
			margin: 0;
		}

			.card-case-diary > .case-diary-options-menu > ul > li {
				border-bottom: 2px solid #e3e3e3;
				margin-bottom: 5px;
			}

	.card-case-diary > .card-description {
		font-size: 13px;
		padding: 0 15px;
		padding-bottom: 15px;
		padding-right: 35px;
		color: #535353;
		transition: all 0.25s ease-in-out;
		white-space: nowrap;
		overflow: hidden;
		display: inline-block;
		text-overflow: ellipsis;
		width: 100%;
	}

	.card-case-diary > .case-diary-options > svg > circle {
		transition: all 0.25s ease-in-out;
	}

	.card-case-diary:hover {
		box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
		background-color: #2194B9;
	}

		.card-case-diary:hover > .card-heading {
			color: #fafafa;
		}

		.card-case-diary:hover > .card-description {
			color: #fafafa;
		}

		.card-case-diary:hover > .case-diary-options > svg > circle {
			fill: #fafafa;
		}

.add-new-case-diary {
	color: #2194B9;
	position: relative;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
}

	.add-new-case-diary::before {
		content: '';
		background: url(../img/icons/add.svg);
		background-repeat: no-repeat;
		background-size: 10px 15px;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: -12.5px;
		width: 10px;
		height: 15px;
	}

.modal-wrapper {
	display: none;
}

.modal {
	position: fixed;
	padding: 50px;
	border: 2px solid #e3e3e3;
	background: #fafafa;
	width: 50%;
	border-radius: 7.5px;
	z-index: 999999 !important;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.scroll-modal-wrapper > .modal-container {
	position: fixed;
	border: 2px solid #e3e3e3;
	background: #fafafa;
	width: 75%;
	border-radius: 7.5px;
	z-index: 999999 !important;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 50px;
	max-height: 90vh;
}

	.scroll-modal-wrapper > .modal-container > .modal-content {
		max-height: 75vh;
		overflow-y: scroll;
		overflow-x: hidden;
		scroll-behavior: smooth;
	}

.modal .case-diary-form-group > label {
	font-weight: bold;
}

.modal .case-diary-form-group > input, .case-diaries {
	width: 100%;
	padding: 12.5px 25px;
	padding-right: 70px;
	border-radius: 7.5px;
	border: 2px solid #e3e3e3;
	margin-top: 15px;
	margin-bottom: 35px;
}

.cancel-button {
	padding: 10px 30px;
	border: none;
	border-radius: 7.5px;
	background-color: #e7e7e7;
	cursor: pointer;
	color: #474747;
	text-decoration: none;
	margin-right: 15px;
}

.create-button {
	padding: 10px 30px;
	color: #fafafa;
	text-decoration: none;
	border: none;
	border-radius: 7.5px;
	background-color: #2194B9;
	font-size: 100%;
	cursor: pointer;
}

.delete-button {
	padding: 10px 30px;
	color: #fafafa;
	text-decoration: none;
	border: none;
	border-radius: 7.5px;
	background-color: darkred;
	font-size: 100%;
	cursor: pointer;
}

.modal-wrapper > .modal-overlay {
	cursor: pointer;
	overflow: hidden;
	position: fixed;
	background: rgba(0, 0, 0, 0.6);
	width: 100vw !important;
	height: 100vh !important;
	z-index: 99999 !important;
	top: 0;
	left: 0;
}

/*Citation Search*/

.citation-search-wrapper {
	position: relative;
}

.citation-search-label {
	font-size: 80%;
	display: block;
	color: #535353;
	font-weight: bold;
	color: #939393;
	margin-bottom: 15px;
}

.citation-search-input {
	width: 100%;
	padding: 12.5px 25px;
	padding-right: 70px;
	border-radius: 7.5px;
	border: 2px solid #e3e3e3;
}

.citation-search-icon {
	cursor: text;
	position: absolute;
	width: 30px;
	top: 50%;
	transform: translateY(-50%);
	right: 25px;
}

.muted {
	font-size: 85%;
	color: #939393;
	font-weight: bold;
}

.label {
	font-size: 120%;
	color: #2194B9;
	font-weight: bold;
}

/*Judgment Search*/

.advance-search {
	float: right;
}

.derivative {
	margin-left: 25px;
}

.advance-search-container {
	display: none;
}

/*Result*/

.error-text {
	font-weight: bold;
	font-size: 20px;
}

	.error-text > span {
		font-size: 125%;
	}

.overflow-ellipsis {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.display-inline-block {
	display: inline-block;
}

.case-result > p {
	margin: 0;
	font-weight: bold;
}

.party-name {
	font-size: 25px;
	font-weight: bold;
	transition: all 0.25s ease-in-out;
	cursor: pointer;
}

	.party-name:hover {
		color: #2194B9;
	}

.judgment-container {
	background: #ffffff;
	position: relative;
}

.judgment-result {
	width: calc(100% - 150px) !important;
	display: inline-block;
}

.add-to-case-diary-wrapper {
	position: absolute;
	width: 150px;
	top: 30px;
	right: 25px;
}

.add-to-case-diary-button {
	padding: 5px 15px !important;
	padding-left: 25px !important;
	font-size: 90%;
	position: relative;
}

.show-keywords {
	padding: 5px;
	margin-top: 15px;
	font-size: 90%;
}

.add-to-case-diary-button::after {
	content: " ";
	position: absolute;
	display: block;
	background-color: #fff;
	height: 1.5px;
	transform: translateY(-50%);
	top: 50%;
	width: 16px;
	left: 5px;
	right: 5px;
	z-index: 8;
}

.add-to-case-diary-button::before {
	content: " ";
	position: absolute;
	display: block;
	background-color: #fff;
	width: 1.5px;
	height: 15px;
	left: 12px;
	top: 6px;
	bottom: 5px;
	z-index: 8;
}

.result-page {
	position: relative;
	width: 99vw;
}

.result-wrapper, .filters-wrapper {
	display: inline-block;
}

.result-wrapper {
	width: 72.5% !important;
	margin-left: 25%;
	font-size: 80%;
}

.filters-wrapper {
	width: 247.5px !important;
	padding: 0 !important;
	overflow-x: hidden;
	position: absolute;
}

/*Help*/

.help-text span.number {
	padding-right: 7.5px;
	margin-top: 7.5px;
	font-weight: bold;
}

.link.help-link {
	font-size: 100%;
}

/*SWAL*/

.swal2-container {
	z-index: 9999999 !important;
}

/*button-user-information*/

.button-user-information {
	width: 100%;
	padding: 12.5px 25px !important;
}

/*Settings Page*/

.settings-sidebar-menu-wrapper {
	position: absolute;
	width: 16.6666666667%;
}

.settings-sidebar-menu {
	background: #fff;
	position: fixed;
	list-style: none;
	padding: 25px 85px 0 0;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	border-radius: 5px;
	margin: 0;
}

.settings-sidebar-menu > li {
	padding: 0 15px 25px 15px;
	font-weight: bold;
}

.settings-sidebar-menu > li > a {
	text-decoration: none;
	color: #474747;
	font-weight: bold;
	transition: all 0.25s ease-in-out;
	cursor: pointer;
}

.settings-sidebar-menu > li.active > a {
	color: #2194B9;
	box-shadow: inset 0px -3px 0px 0px #2194B9;
}

.settings-sidebar-menu > li > a:hover {
	color: #2194B9;
	box-shadow: inset 0px -3px 0px 0px #2194B9;
	text-decoration: none;
}